/*
Design by Maa Designs
http://www.maadesigns.co.uk
*/

body {
    margin: 0px;
    padding: 0;
    font: normal small Arial, Helvetica, sans-serif;
    background-color:#686868;
    background-image:url(images/index_01.gif)
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #FFFFFF;
}


h1, h2, h3 {
}

h4, h5, h6 {
}

p, ul, ol, blockquote {
    margin-top: 0;
}

a {
    color: #771A67;
    text-decoration: none;

}

a:hover {
    text-decoration: none;
    color: #000000;
}

img {
    border: 20px;
}



/* Menu */

#menu {
    width: 906px;
    hight: 43px;
    margin-left: 0 auto;
    padding: 0;
    background: url(images/index05.gif);
}

#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#menu li {
    display: inline;
}

#menu a {
    display: block;
    float: left;
    font-size: 15px;
    text-align: center;
    font-weight:bold;
    text-decoration: none;
    color: #FFFFFF;
	width:112px;
	height:33px;
	padding-top:10px;

}

#menu a:hover, #menu .active a {
    color:#771A67;
	background: #FFFFFF;
	border:1px solid #000000;
	width:110px;
	height:31px;
}

/* Header */

#image {
    width: 780px;
    margin: 0 auto;
    background: #FFFFFF;
    border-left: 5px solid #FFFFFF;
    border-right: 5px solid #FFFFFF;
}

.slideshow{
	width:242px;
	height:182px;
}

#marqueecontainer {
    position: relative;
    width: 525px; /*marquee width */
    height: 65px; /*marquee height */
    font-size:14px;
    text-align:justify;
    color:#771A67;
    overflow: hidden;
	font-weight:bold;
	margin-top:10px;
	padding-left:10px;
	list-style:circle;
	line-height:18px;
}

#marqueecontainer a {
    color:#771A67;
}
#marqueecontainer a:hover{
	color:#000000;
}

/*sidebar*/
#Sub_Manu_title{
	font-size:18px;
	color:#771A67;
	padding-top:6px;
	padding-left:30px;
	background-image:url(images/index_11.gif);
	height:31px;
}

#Sub_menu {
	 display: block;
	 float: left;
	 padding:15px 0 15px 30px;
	 background:url(images/index_13.gif);
	 font-size: 15px;
	 font-weight:bold;
	 text-decoration: none;
	 height:auto;
	 line-height:25px;
	 list-style:circle;
	 color:#000066;
}
#Sub_menu a{
	color:#000066;
	}
	

#Sub_menu a:hover, #menu .active a {
    color: #771A67;
}

#email_sub{
	margin-left:18px;
	width:230px;
	height:auto;
	padding:10px 0px 10px 10px;
}

/* Content */

#body {
    width: 616px;
    margin: 0 auto;
}

#story {
   	width:541px;
	padding:20px 20px 20px 20px;
}
#story img{
	border:5px solid #999999;
}

#story p {
    font-size:15px;
    color: #000000;
}

#story li{
	font-size:15px;
    color: #000000;
}

#story2 {
   	width:541px;
	padding:20px 20px 20px 20px;
}
#story2 img{
	border:5px solid #999999;
}

#story2 p {
    font-size:15px;
    color: #000000;
}

#story2 li{
	font-size:15px;
    color: #000000;
}

#page_title {
	padding-top:5px;
	padding-left:30px;
    font-size: 20px;
	font-weight:bold;
	color:#771A67;
	height:32px;
	background-image:url(images/index_12.gif);
}
#mix_photo{
padding:10px 0px 10px 0px;
}
#Commentsview{
    font-size:15px;
    color: #000000;
	padding:10px 20px 10px 31px;
}
.more_link a{
	font-size:18px;
	color:#771A67;
	font-weight:bold;
	padding-left:25px;
}
.more_link a:hover{
	color:#000000;
}

.mini_photo_more_link a{
	font-size:18px;
	color:#771A67;
	font-weight:bold;
	padding-left:2px;
}
.mini_photo_more_link a:hover{
	color:#000000;
}

.mini_photo{
	width:160px;
	height:120px;
	border:3px solid #999999;
}

#big_video{
	width:400px;
	height:300px;
	border:5px solid #999999;
	margin-left:70px;
}

#big_photo{
	width:400px;
	height:300px;
	margin-left:70px;
}

#pagemenu{
	width:530px;
	color:771A67;
	display: block;
    font-size: 15px;
    font-weight:bold;
    text-decoration: none;
	list-style:circle;
	line-height:20px;
}

#pagemenu a {
    color: #771A67;
	
}
#pagemenu li {
    color: #771A67;
	list-style:circle;
}
#pagemenu a:hover {
    color:#000000;
}


#more_pagemanu {
    display: block;
	font-size:14px;
    font-weight:700;
	color: #771A67;
    text-decoration: none;
	line-height:25px;
	}
#more_pagemanu a{
	 color: #771A67;
	 }

#more_pagemanu a:hover{
     color:#000000;
}
#more_pagemanu li{
	 color: #771A67;
	 list-style:circle;
	 }

#mform{
	font-size:12px;
	color:#FFFFFF;
	background:#771A67;
}